#slider-vps input {
	width: 40px;
	margin-left: 15px;
}

.slider {
	overflow: hidden;
	color: #fff;
}
	
.ui-slider-handle {
  	height: 28px;
    position: absolute;
    width: 28px;
    z-index: 2;
	margin-left: -14px;
    top: -2;
	background: url(/pics/vps/sliders/sliderCursor_24bit.png) no-repeat center top;
	outline: none;
}

.ui-slider {
	float: left;
	width: 319px;
	margin: 5px 15px;
	position: relative;
    text-align: left;
	height: 28px;
	background: url(/pics/vps/sliders/sliderBg_24bit.png) no-repeat left top;
}

.ui-slider-glow, .ui-slider-fixed-preset {
	position: absolute;
	height: 29px;
	background: url(/pics/vps/sliders/sliderBgGreen_24bit.png) no-repeat left top;
	width: 0;
}

.ui-slider-fixed-preset {
	background-image: url(/pics/vps/sliders/sliderBgDark_24bit.png);
}

.ui-slider-handle:hover, .ui-state-hover, .ui-state-active {
	/*border-color: #FBCB09;
	background: url("images/ui-bg_glass_100_fdf5ce_1x400.png") repeat-x scroll 50% 50% #FDF5CE;*/
}

.slider-value {
	margin-top: 10px;
}

.slider-units, .slider-max, .slider-max-units {
	font-size: 13px;
}

.slider-current {
	font-size: 14px;
	margin-left: 5px;
}

#customForm label{
	color: #fff;
	text-transform: uppercase;
	font-family: AntennaCond-Bold;
	float: left;
	font-size: 11px;
	width: 100px;
	padding-top: 12px;
	text-align: left;
}

.slider-value span.slider-max-units, 
.slider-value span.slider-max{
	display: none;
}

label#ip{
	margin-left: -105px;
}

#vpssubmitbtn{
	width: 116px;
		position: absolute;
	top: 194px;
	left: 305px;
}

.compare tbody td span.slider-units, .compare tbody td span.slider-current{display: inline;}

td.custom.footerprice span.title{color: #fff;}